Subject: Re: Wish list for new Amiga E version...
From: [email-masked]
To: [email-masked]
Date: Sat, 10 Jul 93 08:34:59 BST

In response to point 7 of Jason's wishlist.
|
| Marketing E as a commercial product should be easy (E-zee!).  Get the major
|   Amiga mags interested (in the UK at least...) and people should be beating
|   a path to your door, Wouter!
|

Amiga Shopper (U.K.) is interested in E. I am in regular contact with the 
editor, (almost daily) and I had promised an article for an issue of Amiga
Shopper.

At this point I ask anyone who wishes to collaborate on such an article to
contact me. (Someone with strong journalistic ambitions could write most/all
of it would not be frowned on either.)

Derryck